/** Generali **/
body {
    /*background-color: #f7f3f3;*/
    background-color: white;
}

h1, h2, h3 {
    font-family: 'Rubik', sans-serif;
    margin: 0;
}

h1 {
    font-weight: 300;
    letter-spacing: -3px;
    font-size: 70px;
}

h2 {
    font-size: 60px;
    font-weight: 300;
    letter-spacing: -2px;
}

h2.slogan {
    font-family: 'Hind', sans-serif;
    font-weight: 400;
}

h3 {
    font-size: 18px;
    color: white;
}

hr {
    width: 50px;
    border: 2px solid black;
}

p {
    font-family: 'Hind', sans-serif;
    margin: 0;
    font-size: 18px;
    color: #505050;
    letter-spacing: .06em;
    line-height: 1.8em;
    font-weight: 300;
}

a {
    color: black;
}

a, a:hover {
    text-decoration: none;
    text-underline: none;
}

.col-lg-3, .col-lg-4, .col-lg-6 {
    margin-bottom: 20px;
}

.navbar {
    /*background-color: #101010;*/
    background-color: white;
    height: 95px;
    box-shadow: 0 0 5px #00000047;
    background-image: url("/img/bg_marmo.jpg");
    /*border-bottom: 1px solid #0000006b;*/
}
.navbar-brand {
    margin: auto;
    padding-bottom: 0;
    text-align: center;
}

.separator {
    background-image: url('/img/separator.jpg');
    background-attachment: fixed;
    height: 600px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#img-separator-2 {
    display: none;
}

.in-grid {
    padding-left: 10%;
    padding-right: 10%;
}

/** Footer **/
#top-footer {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: white;
}

.footer-copyright {
    font-family: 'Rubik', sans-serif;
    letter-spacing: .06em;
    line-height: 1.8em;
    font-weight: 300;
    font-size: 12px;
    text-transform: uppercase;
}

.footer-title {
    margin-bottom: 15px;
}

.footer-text, .footer-description {
    font-size: 12px;
    color: #a9a9a9;
    margin-bottom: 5px;
}

.footer-description > a {
    color: #a9a9a9;
}

.footer-description > i {
    font-size: 16px;
    margin-right: 5px;
    color: #a9a9a9;
}

.footer-menu-item {
    color: black;
    display: inline-block;
    font-size: 12px;
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-right: 10px;
}

/** Home Page **/
#main-section {
    background-image: url('/img/bg_header_main.jpg');
    background-position: center center;
    background-size: cover;
}

#about-us {
    padding-top: 150px;
    padding-bottom: 150px;
    background-color: white;
}

#our-brand {
    padding-top: 150px;
    padding-bottom: 150px;
}

.card-product {
    margin: auto;
}

.bg-monokol-full-screen {
    background-size: cover;
    height: 50vh; background-color: red;
    margin-bottom: 0 !important;
}

/** Dichiarazione di Conformità **/
.input-article-code {
    width: 100%;
    max-width: 300px;
    height: 50px;
    border-radius: 25px;
    border: none;
    text-align: center;
    font-family: 'Rubik', 'Helvetica Neue', sans-serif;
    font-weight: 100;
}
.input-article-code:hover, .input-article-code:focus, .btn-send:hover, .btn-sender:focus {
    outline: none !important;
}

.btn-send {
    width: 300px;
    height: 50px;
    border-radius: 25px;
    border: none;
    background-color: #1b1b1b;
    cursor: pointer;
    color: white;
}

.btn-show-doc {
    border: 2px solid white;
    background-color: transparent;
    color: white;
    font-family: 'Rubik', 'Helvetica Neue', sans-serif;
    padding: 10px 20px 10px 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    cursor: pointer;
    border-radius: 30px;
}

.btn-show-doc:hover {
    background-color: white;
    color: black;
    outline: none !important;
}

@media only screen and (max-width: 1024px) {

    .separator {
        padding: 0;
        height: auto;
    }

    #img-separator-1 {
        display: none;
    }

    #img-separator-2 {
        width: 100%;
        height: 250px;
        object-fit: cover;
        padding: 0;
        display: inline-block;
    }

}